#flexframe {
  	display: flex;

	flex-direction: row; 

	justify-content: space-between;

	align-items: stretch;
}



/* SETS COLLAPSED NAVIGATION TO NOT VISIBLE ON LARGER SCREEN */
#burgernav	{display: none;}

/* SETS MAIN BANNER AS VISIBLE ON LARGER SCREEN */
.top-banner1{display: block;}

/* SETS COLLAPSE-BANNER AS NOT VISIBLE ON LARGER SCREEN */
.top-banner2{display: none;}


/* RESPONSIVE NAVIGATION WITH HAMBURGER */
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #6a737b;

}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #ffffff;
  text-align: center;
  padding: 6px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a:hover {background-color: #919293;}

ul.topnav li.burger {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.burger {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.burger {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}	

/* END RESPONSIVE NAVIGATION WITH HAMBURGER */


/* LINK-SET BACKGROUND FOR CURRENT PAGE */
.active {
	    background-color: #403b65;
}


/* RIGHT-SIDE COLUMN NAVIGATION */
#rtside	{
	width: 226px; 
	height: auto;
	background-color: #f0f0f0;
	margin: 0; 
	text-align: left;
	}
	
#rtside h3 {
	color: #000;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.2em;
	padding-left: 12px;
	}
	
#rtside h4 {
	color: #000;
	font-weight: normal;
	font-size: 14px;
	font-style: none;
	padding-left: 12px;
	}

#rtside p {
	margin: 0 0 0 35px;
	color: #a6a6a6;
	}	

#rtside a:link{color: #454545;}
#rtside a:visited{color: #454545;}
#rtside a:hover{color: #454545;}
#rtside a:active{color: #454545;}

#rtside h4 a:link{ font-weight: 600;}


#currentlinks {
	border-top: 1px solid #6a737b;
	border-bottom: 1px solid #6a737b;
	background-color: #fcfcfc;
	}


/* LEFT-SIDE COLUMN FOR MAIN CONTENT */
#lftside {

	width: 90%;
	height: auto;
	margin-right: 12px;
	padding-right: 6px;
	background-color: #ffffff;
	}

#lftside a:link{font-weight: 600;}

#lftside h3 a:link{font-weight: 700;}

#lftside p{margin-left: 20px;}

#lftside ul{list-style-image: url('/sites/default/files/images/icons/Pubs_bullet.png'); margin-left: 40px;}
  
#lftside li{padding-bottom: 1px;}

#lftside table{min-width: 40%; max-width: 95%; margin: 0 20px; border: solid 1px #f0f0f0; color: #000;}
#lftside th {color: #000; background-color: #f0f0f0; width: 275px; 	text-align: left;}
#lftside td {width: 275px; border-bottom: 1px solid #ddd; padding: 6px;}
#lftside tfoot{padding-top: 10px; color: #000}
	
#lftside td ul{
		margin-top: 12px;
		}

#lftside h3 {margin-top: 40px;}
#lftside h3:nth-child(1) {margin-top: inherit;}
	
.ind01{margin-left: 20px;}

.ind02{margin-left: 20px;}

.faqQ{font-style: italic; font-weight: bold;}




/* ****************** TABLE RESPONSIVITY **************** */
@media screen and (max-width: 650px) {
#lftside table {
    border: 0;

  }

#lftside table thead {
	background-color: #d0cde5;
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
#lftside th {
	background-color: #d0cde5;
		}
  
#lftside table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
#lftside table td {
    border-bottom: 1px solid #ddd;
    display: block;
    text-align: left;
	margin: 8px auto;	
	width: 200px;
  }
  
#lftside table td:before {
    content: attr(data-label);
    float: left;
	text-align: left;
    font-weight: bold;
	color: rgb(64, 59, 101);
	font-weight: 700;
	width: 200px;
	white-space: wrap;
  }
  
#lftside table td:first-child{
	margin-top: 30px;
  }
  
#lftside table td:last-child {
    border-bottom: 0;
  }
}


/* For devices smaller than 500px */
/* SETS MAIN NAGIGATION TO NOT VISIBLE, MAKES HAMBURGER NAVIGATION VISIBLE */
@media (max-width: 555px) {
	#rtside	{
		display: none;
	}
	
	.top-banner1{display: none;}
	
	.top-banner2{display: block;}
	
	#burgernav	{display: inline;}
	
	#lftside {
		width: 90%;
		height: auto;
		padding-right: 10px;
		}
	
}